Türkiye
Az konuş, çok çalış..

Forum

Bildirimler
Tümünü temizle

Arch Linux tabanlı sistemlerde budgie-desktop güncellemesi elle müdahale gerektiriyor.

1 Yazılar
1 Üyeler
0 Reactions
308 Görüntüleme
(@alicavus)
Gönderiler: 98
Estimable Member Admin
Konu başlatıcı
 

budgie-desktop paketini 10.7.2-5 sürümünden 10.7.2-6 sürüme yükseltirken mutter43 paketi mutter'e bağımlı olan magpie-wm paketiyle değiştirilmelidir. mutter43 mutter paketiyle çakıştığı için güncelleme elle müdahale gerektirmektedir.

Evvela mutter43 paketini kaldırın ve buna mütakip olarak sisteminizi güncelleyin. Kesinlikle bu iki adım arasında çık/gir yapmayın, sistemi tekrar başlatmayın.

$ sudo pacman -Rdd mutter43
$ sudo pacman -Syu

kaynak: Resmi Arch Linux duyurusu.

 
Gönderildi : 21/08/2023 3:19 pm
Paylaş:
Translate »